Page 2 of 4 FirstFirst 1234 LastLast
Showing results 11 to 20 of 35

Thread: YASU has probably been blacklisted (again)

  1. #11
    Experienced User
    Join Date
    07.10.2006
    Posts
    157

    Default

    TDU (not patched) should run well with the current YASU,

    Stalker S.T.A.L.K.E.R. 1.0000003 works without YASU, but if YASU is started, it blacklists it.
    The hex patch by reef solves this.


    greetz
    Last edited by ..::shiFt::.. : 12.05.2007 at 11:41
    Upgrade your programs:
    DaemonTools --- SPTD --- YASU --- PID

  2. #12

    Default

    Yes, the hex patch works well with both HOMAM V and STALKER. Let's wait and see if sYk0 comes with some more future-proof solution. Anyway, this latest blacklist effort by SONY is really pathetic. If it is the only way they could find to blacklist YASU it shows us how good YASU really is Thanks again, sYk0.
    "He who fights with monsters should look to it that he himself does not become a monster"

  3. #13

    Default

    where is 0x336A located i opened Y.A.S.U in hex editor and searched for 0x336A no luck

  4. #14
    Experienced User
    Kinlaadare's Avatar
    Join Date
    24.05.2005
    Posts
    697

    Default

    0x336A is a position in the file...
    Carpe diem

  5. #15

    Default

    where is line 15 in a 30 line document? Right, between line 14 and 16.

  6. #16
    Experienced User

    Join Date
    27.09.2005
    Posts
    822

    Default

    sigh, its an executable, open it in a hexeditor..

  7. #17
    GERMAN TRANSLATOR OFFICIAL TRANSLATOR

    Hanschke's Avatar
    Join Date
    16.11.2005
    Posts
    503

    Default

    any plan to release a new yasu? so i dont need to patch it

  8. #18
    Master
    Jito463's Avatar
    Join Date
    24.05.2005
    Posts
    1,626

    Default

    I'm sure he's always working on a new version. Just give him some time.

  9. #19

    Default

    just patch the file (using WinHEX for example). It's easy and done in less then a minute.

  10. #20
    Experienced User
    Join Date
    07.10.2006
    Posts
    157

    Default

    again: to play Stalker 1.0[...]3, you do NOT need YASU!

    But if you start YASU, the securom code detects it, and refuse the game to start.

    so just play without YASU!
    Upgrade your programs:
    DaemonTools --- SPTD --- YASU --- PID

Page 2 of 4 FirstFirst 1234 LastLast

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •